CVE-2006-2979

2006-06-12T18:02:00
ID CVE-2006-2979
Type cve
Reporter NVD
Modified 2017-07-19T21:31:56

Description

Multiple cross-site scripting (XSS) vulnerabilities in ViArt Shop Free 2.5.5, and possibly other distributions including Light, Standard, and Enterprise, allow remote attackers to inject arbitrary web script or HTML via the (1) forum_id parameter in forum.php, which is not properly handled in block_forum_topics.php, and (2) item_id parameter in reviews.php, which is not properly handled in block_reviews.php.